# translation of network-manager-applet.network-manager-applet-0-6.ne.po to Nepali
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Jyotsna Shrestha <jyoshrestha@hotmail.com>, 2005.
# Shyam Krishna Bal <shyamkrishna_bal@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: network-manager-applet.network-manager-applet-0-6.ne\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/libnma/\n"
"POT-Creation-Date: 2021-08-20 12:16+0200\n"
"PO-Revision-Date: 2007-11-13 20:36+0545\n"
"Last-Translator: Shyam Krishna Bal <shyamkrishna_bal@yahoo.com>\n"
"Language-Team: Nepali <info@mpp.org.np>\n"
"Language: ne\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n !=1\n"
"X-Generator: KBabel 1.11.4\n"

#: org.gnome.nm-applet.gschema.xml.in:6
msgid "Disable connected notifications"
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:7
msgid "Set this to true to disable notifications when connecting to a network."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:11
#, fuzzy
msgid "Disable disconnected notifications"
msgstr "जडान विच्छेदन भयो"

#: org.gnome.nm-applet.gschema.xml.in:12
msgid ""
"Set this to true to disable notifications when disconnecting from a network."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:16
msgid "Disable VPN notifications"
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:17
msgid ""
"Set this to true to disable notifications when connecting to or "
"disconnecting from a VPN."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:21
msgid "Suppress networks available notifications"
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:22
msgid ""
"Set this to true to disable notifications when Wi-Fi networks are available."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:26
msgid "Stamp"
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:27
msgid "Used to determine whether settings should be migrated to a new version."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:31
msgid "Disable WiFi Create"
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:32
msgid ""
"Set to true to disable creation of adhoc networks when using the applet."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:36
msgid "Show the applet in notification area"
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:37
msgid "Set to FALSE to disable displaying the applet in the notification area."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:43 org.gnome.nm-applet.gschema.xml.in:48
#, fuzzy
msgid "Ignore CA certificate"
msgstr "सीए प्रमाणपत्र फाइल:"

#: org.gnome.nm-applet.gschema.xml.in:44
msgid ""
"Set this to true to disable warnings about CA certificates in EAP "
"authentication."
msgstr ""

#: org.gnome.nm-applet.gschema.xml.in:49
msgid ""
"Set this to true to disable warnings about CA certificates in phase 2 of EAP "
"authentication."
msgstr ""

#: shared/nm-utils/nm-shared-utils.c:793
#, c-format
msgid "object class '%s' has no property named '%s'"
msgstr ""

#: shared/nm-utils/nm-shared-utils.c:800
#, c-format
msgid "property '%s' of object class '%s' is not writable"
msgstr ""

#: shared/nm-utils/nm-shared-utils.c:807
#, c-format
msgid ""
"construct property \"%s\" for object '%s' can't be set after construction"
msgstr ""

#: shared/nm-utils/nm-shared-utils.c:815
#, c-format
msgid "'%s::%s' is not a valid property name; '%s' is not a GObject subtype"
msgstr ""

#: shared/nm-utils/nm-shared-utils.c:824
#, c-format
msgid "unable to set property '%s' of type '%s' from value of type '%s'"
msgstr ""

#: shared/nm-utils/nm-shared-utils.c:835
#, c-format
msgid ""
"value \"%s\" of type '%s' is invalid or out of range for property '%s' of "
"type '%s'"
msgstr ""

#: src/nma-bar-code-widget.c:140
#, fuzzy
msgid "Network"
msgstr "सञ्जाल नाम:"

#: src/nma-bar-code-widget.c:157
#, fuzzy
msgid "Password"
msgstr "पासवर्ड:"

#: src/nma-bar-code-widget.ui:36
msgid "Scan with your phone or <a href=\"nma:print\">Print</a>"
msgstr ""

#: src/nma-cert-chooser-button.c:153
#, fuzzy
msgid "(None)"
msgstr "कुनै पनि होइन"

#: src/nma-cert-chooser-button.c:161
#, c-format
msgid "Key in %s"
msgstr ""

#: src/nma-cert-chooser-button.c:162
#, fuzzy, c-format
msgid "Certificate in %s"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-cert-chooser-button.c:181 src/nma-pkcs11-cert-chooser-dialog.c:169
msgid "(Unknown)"
msgstr ""

#: src/nma-cert-chooser-button.c:203 src/nma-cert-chooser-button.c:233
msgid "Select"
msgstr ""

#: src/nma-cert-chooser-button.c:204 src/nma-cert-chooser-button.c:234
msgid "Cancel"
msgstr ""

#: src/nma-cert-chooser-button.c:460
msgid "Select from file…"
msgstr ""

#: src/nma-file-cert-chooser.c:113 src/nma-pkcs11-cert-chooser.c:139
#, fuzzy
msgid "No certificate set"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-file-cert-chooser.c:131 src/nma-pkcs11-cert-chooser.c:163
msgid "No key set"
msgstr ""

#: src/nma-file-cert-chooser.c:301 src/nma-pkcs11-cert-chooser.c:369
#, c-format
msgid "Choose a key for %s Certificate"
msgstr ""

#: src/nma-file-cert-chooser.c:305 src/nma-pkcs11-cert-chooser.c:373
#, fuzzy, c-format
msgid "%s private _key"
msgstr "निजी कुञ्जी फाइल:"

#: src/nma-file-cert-chooser.c:309 src/nma-pkcs11-cert-chooser.c:377
#, fuzzy, c-format
msgid "%s key _password"
msgstr "निजी कुञ्जी पासवर्ड:"

#: src/nma-file-cert-chooser.c:313
#, fuzzy, c-format
msgid "Choose %s Certificate"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-file-cert-chooser.c:317 src/nma-pkcs11-cert-chooser.c:385
#, fuzzy, c-format
msgid "%s _certificate"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-file-cert-chooser.c:402 src/nma-ws/nma-eap-leap.ui:54
#: src/nma-ws/nma-eap-simple.ui:71 src/nma-ws/nma-ws-leap.ui:55
#: src/nma-ws/nma-ws-sae.ui:56 src/nma-ws/nma-ws-wpa-psk.ui:55
#, fuzzy
msgid "Sho_w password"
msgstr "पासवर्ड देखाउनुहोस्"

#: src/nma-mobile-providers.c:787
#, fuzzy
msgid "Default"
msgstr "पूर्वनिर्धारित राउट:"

#: src/nma-mobile-providers.c:976
msgid "My country is not listed"
msgstr ""

#: src/nma-mobile-wizard.c:141
msgid "GSM"
msgstr ""

#: src/nma-mobile-wizard.c:144
msgid "CDMA"
msgstr ""

#: src/nma-mobile-wizard.c:249 src/nma-mobile-wizard.c:281
msgid "Unlisted"
msgstr ""

#: src/nma-mobile-wizard.c:481
msgid "My plan is not listed…"
msgstr ""

#: src/nma-mobile-wizard.c:653
msgid "Provider"
msgstr ""

#: src/nma-mobile-wizard.c:1025
msgid "Installed GSM device"
msgstr ""

#: src/nma-mobile-wizard.c:1028
msgid "Installed CDMA device"
msgstr ""

#: src/nma-mobile-wizard.c:1233
msgid "Any device"
msgstr ""

#: src/nma-mobile-wizard.ui:49
msgid "New Mobile Broadband Connection"
msgstr ""

#: src/nma-mobile-wizard.ui:71
msgid ""
"This assistant helps you easily set up a mobile broadband connection to a "
"cellular (3G) network."
msgstr ""

#: src/nma-mobile-wizard.ui:86
msgid "You will need the following information:"
msgstr ""

#: src/nma-mobile-wizard.ui:101
msgid "Your broadband provider’s name"
msgstr ""

#: src/nma-mobile-wizard.ui:115
msgid "Your broadband billing plan name"
msgstr ""

#: src/nma-mobile-wizard.ui:129
msgid "(in some cases) Your broadband billing plan APN (Access Point Name)"
msgstr ""

#: src/nma-mobile-wizard.ui:143
msgid "Create a connection for _this mobile broadband device:"
msgstr ""

#: src/nma-mobile-wizard.ui:170
msgid "Set up a Mobile Broadband Connection"
msgstr ""

#: src/nma-mobile-wizard.ui:188
msgid "Country or region:"
msgstr ""

#: src/nma-mobile-wizard.ui:228
msgid "Choose your Provider’s Country or Region"
msgstr ""

#: src/nma-mobile-wizard.ui:243
msgid "Select your provider from a _list:"
msgstr ""

#: src/nma-mobile-wizard.ui:288
msgid "I can’t find my provider and I wish to set up the connection _manually:"
msgstr ""

#: src/nma-mobile-wizard.ui:309
msgid "My provider uses GSM technology (GPRS, EDGE, UMTS, HSPA)"
msgstr ""

#: src/nma-mobile-wizard.ui:310
msgid "My provider uses CDMA technology (1xRTT, EVDO)"
msgstr ""

#: src/nma-mobile-wizard.ui:321
msgid "Choose your Provider"
msgstr ""

#: src/nma-mobile-wizard.ui:338
msgid "_Select your plan:"
msgstr ""

#: src/nma-mobile-wizard.ui:365
msgid "Selected plan _APN (Access Point Name):"
msgstr ""

#: src/nma-mobile-wizard.ui:415
msgid ""
"Warning: Selecting an incorrect plan may result in billing issues for your "
"broadband account or may prevent connectivity.\n"
"\n"
"If you are unsure of your plan please ask your provider for your plan’s APN."
msgstr ""

#: src/nma-mobile-wizard.ui:436
msgid "Choose your Billing Plan"
msgstr ""

#: src/nma-mobile-wizard.ui:454
msgid ""
"Your mobile broadband connection is configured with the following settings:"
msgstr ""

#: src/nma-mobile-wizard.ui:468
msgid "Your Device:"
msgstr ""

#: src/nma-mobile-wizard.ui:494
msgid "Your Provider:"
msgstr ""

#: src/nma-mobile-wizard.ui:520
msgid "Your Plan:"
msgstr ""

#: src/nma-mobile-wizard.ui:575
msgid ""
"A connection will now be made to your mobile broadband provider using the "
"settings you selected. If the connection fails or you cannot access network "
"resources, double-check your settings. To modify your mobile broadband "
"connection settings, choose “Network Connections” from the System → "
"Preferences menu."
msgstr ""

#: src/nma-mobile-wizard.ui:589
msgid "Confirm Mobile Broadband Settings"
msgstr ""

#: src/nma-pkcs11-cert-chooser-dialog.c:241
msgid "Error logging in: "
msgstr ""

#: src/nma-pkcs11-cert-chooser-dialog.c:263
#, fuzzy
msgid "Error opening a session: "
msgstr "जडान जानकारी प्रदर्शन गर्दा त्रुटि:"

#: src/nma-pkcs11-cert-chooser-dialog.ui:20
msgid "_Unlock token"
msgstr ""

#: src/nma-pkcs11-cert-chooser-dialog.ui:116
msgid "Name"
msgstr ""

#: src/nma-pkcs11-cert-chooser-dialog.ui:126
msgid "Issued By"
msgstr ""

#: src/nma-pkcs11-cert-chooser.c:381
#, fuzzy, c-format
msgid "Choose a %s Certificate"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-pkcs11-cert-chooser.c:389
#, fuzzy, c-format
msgid "%s certificate _password"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-pkcs11-cert-chooser.c:441
#, fuzzy
msgid "Sho_w passwords"
msgstr "पासवर्ड देखाउनुहोस्"

#: src/nma-pkcs11-token-login-dialog.c:132
#, c-format
msgid "Enter %s PIN"
msgstr ""

#: src/nma-pkcs11-token-login-dialog.ui:19 src/nma-vpn-password-dialog.ui:23
#: src/nma-wifi-dialog.c:1107
msgid "_Cancel"
msgstr ""

#: src/nma-pkcs11-token-login-dialog.ui:35
msgid "_Login"
msgstr ""

#: src/nma-pkcs11-token-login-dialog.ui:82
msgid "_Remember PIN"
msgstr ""

#: src/nma-ui-utils.c:36
msgid "Store the password only for this user"
msgstr ""

#: src/nma-ui-utils.c:37
msgid "Store the password for all users"
msgstr ""

#: src/nma-ui-utils.c:38
msgid "Ask for this password every time"
msgstr ""

#: src/nma-ui-utils.c:39
msgid "The password is not required"
msgstr ""

#: src/nma-vpn-password-dialog.ui:39
msgid "_OK"
msgstr ""

#: src/nma-vpn-password-dialog.ui:73
#, fuzzy
msgid "Sh_ow passwords"
msgstr "पासवर्ड देखाउनुहोस्"

#: src/nma-vpn-password-dialog.ui:130
#, fuzzy
msgid "_Tertiary Password:"
msgstr "निजी कुञ्जी पासवर्ड:"

#: src/nma-vpn-password-dialog.ui:144
#, fuzzy
msgid "_Secondary Password:"
msgstr "गौण डीएनएस:"

#: src/nma-vpn-password-dialog.ui:158
#, fuzzy
msgid "_Password:"
msgstr "पासवर्ड:"

#: src/nma-wifi-dialog.c:117
#, fuzzy
msgid "Click to connect"
msgstr "तारसहित सञ्जाल जडान"

#: src/nma-wifi-dialog.c:448
msgid "New…"
msgstr ""

#: src/nma-wifi-dialog.c:929
#, fuzzy
msgctxt "Wifi/wired security"
msgid "None"
msgstr "कुनै पनि होइन"

#: src/nma-wifi-dialog.c:945
#, fuzzy
msgid "WEP 40/128-bit Key (Hex or ASCII)"
msgstr "WEP 64/128-bit ASCII"

#: src/nma-wifi-dialog.c:952
msgid "WEP 128-bit Passphrase"
msgstr "WEP 128-bit पासफ्रेज"

#: src/nma-wifi-dialog.c:967 src/nma-ws/nma-ws-802-1x.c:370
msgid "LEAP"
msgstr ""

#: src/nma-wifi-dialog.c:978
#, fuzzy
msgid "Dynamic WEP (802.1x)"
msgstr "गतिशील WEP"

#: src/nma-wifi-dialog.c:990
#, fuzzy
msgid "WPA & WPA2 Personal"
msgstr "WPA2 व्यक्तिगत"

#: src/nma-wifi-dialog.c:1006
#, fuzzy
msgid "WPA & WPA2 Enterprise"
msgstr "WPA2 उद्यमशिलता"

#: src/nma-wifi-dialog.c:1017
#, fuzzy
msgid "WPA3 Personal"
msgstr "WPA व्यक्तिगत"

#: src/nma-wifi-dialog.c:1111
msgid "C_reate"
msgstr ""

#: src/nma-wifi-dialog.c:1113
msgid "C_onnect"
msgstr "जडान गर्नुहोस्"

#: src/nma-wifi-dialog.c:1191
#, c-format
msgid ""
"Passwords or encryption keys are required to access the Wi-Fi network “%s”."
msgstr ""

#: src/nma-wifi-dialog.c:1193
#, fuzzy
msgid "Wi-Fi Network Authentication Required"
msgstr "ताररहित सञ्जाल कुञ्जी चाहियो"

#: src/nma-wifi-dialog.c:1195
msgid "Authentication required by Wi-Fi network"
msgstr ""

#: src/nma-wifi-dialog.c:1200
#, fuzzy
msgid "Create New Wi-Fi Network"
msgstr "नयाँ ताररहित सञ्जाल सिर्जना गर्नुहोस्"

#: src/nma-wifi-dialog.c:1202
msgid "New Wi-Fi network"
msgstr ""

#: src/nma-wifi-dialog.c:1203
#, fuzzy
msgid "Enter a name for the Wi-Fi network you wish to create."
msgstr "तपाईँले जडान गर्न चाहनुभएको ताररहित सञ्जालको नाम प्रविष्ट गर्नुहोस् ।"

#: src/nma-wifi-dialog.c:1205
#, fuzzy
msgid "Connect to Hidden Wi-Fi Network"
msgstr "अन्य ताररहित सञ्जालमा जडान गर्नुहोस्"

#: src/nma-wifi-dialog.c:1207
msgid "Hidden Wi-Fi network"
msgstr ""

#: src/nma-wifi-dialog.c:1208
#, fuzzy
msgid ""
"Enter the name and security details of the hidden Wi-Fi network you wish to "
"connect to."
msgstr ""
"तपाईँले सिर्जना गर्न चाहनुभएको ताररहित सञ्जालको नाम र सुरक्षा सेटिङ प्रविष्ट गर्नुहोस् ।"

#: src/nma-ws/nma-eap-fast.c:59
msgid "missing EAP-FAST PAC file"
msgstr ""

#: src/nma-ws/nma-eap-fast.c:256 src/nma-ws/nma-eap-peap.c:312
#: src/nma-ws/nma-eap-ttls.c:366
msgid "GTC"
msgstr "GTC"

#: src/nma-ws/nma-eap-fast.c:272 src/nma-ws/nma-eap-peap.c:280
#: src/nma-ws/nma-eap-ttls.c:300
#, fuzzy
msgid "MSCHAPv2"
msgstr "MSCHAPV2"

#: src/nma-ws/nma-eap-fast.c:395
msgid "Choose a PAC file"
msgstr ""

#: src/nma-ws/nma-eap-fast.c:402
msgid "PAC files (*.pac)"
msgstr ""

#: src/nma-ws/nma-eap-fast.c:406
msgid "All files"
msgstr ""

#: src/nma-ws/nma-eap-fast.ui:23
#, fuzzy
msgid "Anonymous"
msgstr "बेनामी पहिचान:"

#: src/nma-ws/nma-eap-fast.ui:26
#, fuzzy
msgid "Authenticated"
msgstr "प्रमाणीकरण:"

#: src/nma-ws/nma-eap-fast.ui:29
msgid "Both"
msgstr ""

#: src/nma-ws/nma-eap-fast.ui:42 src/nma-ws/nma-eap-peap.ui:42
#: src/nma-ws/nma-eap-ttls.ui:113
#, fuzzy
msgid "Anony_mous identity"
msgstr "बेनामी पहिचान:"

#: src/nma-ws/nma-eap-fast.ui:68
msgid "PAC _file"
msgstr ""

#: src/nma-ws/nma-eap-fast.ui:107 src/nma-ws/nma-eap-peap.ui:115
#: src/nma-ws/nma-eap-ttls.ui:71
#, fuzzy
msgid "_Inner authentication"
msgstr "प्रमाणीकरण:"

#: src/nma-ws/nma-eap-fast.ui:136
msgid "Allow automatic PAC pro_visioning"
msgstr ""

#: src/nma-ws/nma-eap-leap.c:55
msgid "missing EAP-LEAP username"
msgstr ""

#: src/nma-ws/nma-eap-leap.c:64
msgid "missing EAP-LEAP password"
msgstr ""

#: src/nma-ws/nma-eap-leap.ui:15 src/nma-ws/nma-eap-simple.ui:15
#: src/nma-ws/nma-ws-leap.ui:15
#, fuzzy
msgid "_Username"
msgstr "प्रयोगकर्ता नाम:"

#: src/nma-ws/nma-eap-leap.ui:29 src/nma-ws/nma-eap-simple.ui:29
#: src/nma-ws/nma-ws-leap.ui:29 src/nma-ws/nma-ws-sae.ui:14
#: src/nma-ws/nma-ws-wpa-psk.ui:14
#, fuzzy
msgid "_Password"
msgstr "पासवर्ड:"

#: src/nma-ws/nma-eap-peap.c:296 src/nma-ws/nma-eap-ttls.c:350
#: src/nma-ws/nma-ws-802-1x.c:346
msgid "MD5"
msgstr ""

#: src/nma-ws/nma-eap-peap.ui:23
#, fuzzy
msgid "Automatic"
msgstr "स्वचालित (पूर्वानिर्धारण)"

#: src/nma-ws/nma-eap-peap.ui:26
msgid "Version 0"
msgstr ""

#: src/nma-ws/nma-eap-peap.ui:29
msgid "Version 1"
msgstr ""

#: src/nma-ws/nma-eap-peap.ui:66 src/nma-ws/nma-eap-tls.ui:38
#: src/nma-ws/nma-eap-ttls.ui:83
#, fuzzy
msgid "No CA certificate is _required"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-ws/nma-eap-peap.ui:83
msgid "PEAP _version"
msgstr ""

#: src/nma-ws/nma-eap-peap.ui:162 src/nma-ws/nma-eap-tls.ui:56
#: src/nma-ws/nma-eap-ttls.ui:127
msgid "Suffix of the server certificate name."
msgstr ""

#: src/nma-ws/nma-eap-peap.ui:163 src/nma-ws/nma-eap-tls.ui:57
#: src/nma-ws/nma-eap-ttls.ui:128
msgid "_Domain"
msgstr ""

#: src/nma-ws/nma-eap-simple.c:79
msgid "missing EAP username"
msgstr ""

#: src/nma-ws/nma-eap-simple.c:95
msgid "missing EAP password"
msgstr ""

#: src/nma-ws/nma-eap-simple.c:109
msgid "missing EAP client Private Key passphrase"
msgstr ""

#: src/nma-ws/nma-eap-simple.ui:97
#, fuzzy
msgid "P_rivate Key Passphrase"
msgstr "WEP 128-bit पासफ्रेज"

#: src/nma-ws/nma-eap-simple.ui:122
#, fuzzy
msgid "Sh_ow passphrase"
msgstr "पासफ्रेज देखाउनुहोस्"

#: src/nma-ws/nma-eap-tls.c:47
msgid "missing EAP-TLS identity"
msgstr ""

#: src/nma-ws/nma-eap-tls.c:234
#, fuzzy
msgid "no user certificate selected"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-ws/nma-eap-tls.c:239
msgid "selected user certificate file does not exist"
msgstr ""

#: src/nma-ws/nma-eap-tls.c:259
msgid "no key selected"
msgstr ""

#: src/nma-ws/nma-eap-tls.c:264
msgid "selected key file does not exist"
msgstr ""

#: src/nma-ws/nma-eap-tls.ui:14
#, fuzzy
msgid "I_dentity"
msgstr "पहिचान:"

#: src/nma-ws/nma-eap-ttls.c:268
msgid "PAP"
msgstr "PAP"

#: src/nma-ws/nma-eap-ttls.c:284
msgid "MSCHAP"
msgstr "MSCHAP"

#: src/nma-ws/nma-eap-ttls.c:317
#, fuzzy
msgid "MSCHAPv2 (no EAP)"
msgstr "MSCHAPV2"

#: src/nma-ws/nma-eap-ttls.c:334
#, fuzzy
msgid "CHAP"
msgstr "MSCHAP"

#: src/nma-ws/nma-eap.c:40
msgid "undefined error in 802.1X security (wpa-eap)"
msgstr ""

#: src/nma-ws/nma-eap.c:348
#, fuzzy
msgid "no CA certificate selected"
msgstr "सीए प्रमाणपत्र फाइल:"

#: src/nma-ws/nma-eap.c:353
#, fuzzy
msgid "selected CA certificate file does not exist"
msgstr "सीए प्रमाणपत्र फाइल चयन गर्नुहोस्"

#: src/nma-ws/nma-ws-802-1x.c:358
msgid "TLS"
msgstr "TLS"

#: src/nma-ws/nma-ws-802-1x.c:382
msgid "PWD"
msgstr ""

#: src/nma-ws/nma-ws-802-1x.c:393
msgid "FAST"
msgstr ""

#: src/nma-ws/nma-ws-802-1x.c:404
msgid "Tunneled TLS"
msgstr ""

#: src/nma-ws/nma-ws-802-1x.c:415
msgid "Protected EAP (PEAP)"
msgstr ""

#: src/nma-ws/nma-ws-802-1x.c:430
msgid "Unknown"
msgstr ""

#: src/nma-ws/nma-ws-802-1x.c:444
msgid "Externally configured"
msgstr ""

#: src/nma-ws/nma-ws-802-1x.ui:25 src/nma-ws/nma-ws-wep-key.ui:95
#, fuzzy
msgid "Au_thentication"
msgstr "प्रमाणीकरण:"

#: src/nma-ws/nma-ws-leap.c:71
msgid "missing leap-username"
msgstr ""

#: src/nma-ws/nma-ws-leap.c:87
msgid "missing leap-password"
msgstr ""

#: src/nma-ws/nma-ws-sae.c:73
#, fuzzy
msgid "missing password"
msgstr "निजी कुञ्जी पासवर्ड:"

#: src/nma-ws/nma-ws-sae.ui:44 src/nma-ws/nma-ws-wpa-psk.ui:43
#, fuzzy
msgid "_Type"
msgstr "प्रकार:"

#: src/nma-ws/nma-ws-wep-key.c:110
msgid "missing wep-key"
msgstr ""

#: src/nma-ws/nma-ws-wep-key.c:117
#, c-format
msgid "invalid wep-key: key with a length of %zu must contain only hex-digits"
msgstr ""

#: src/nma-ws/nma-ws-wep-key.c:125
#, c-format
msgid ""
"invalid wep-key: key with a length of %zu must contain only ascii characters"
msgstr ""

#: src/nma-ws/nma-ws-wep-key.c:131
#, c-format
msgid ""
"invalid wep-key: wrong key length %zu. A key must be either of length 5/13 "
"(ascii) or 10/26 (hex)"
msgstr ""

#: src/nma-ws/nma-ws-wep-key.c:138
msgid "invalid wep-key: passphrase must be non-empty"
msgstr ""

#: src/nma-ws/nma-ws-wep-key.c:140
msgid "invalid wep-key: passphrase must be shorter than 64 characters"
msgstr ""

#: src/nma-ws/nma-ws-wep-key.ui:12
msgid "Open System"
msgstr "खुल्ला प्रणाली"

#: src/nma-ws/nma-ws-wep-key.ui:15
msgid "Shared Key"
msgstr "साझेदार गरिएको कुञ्जी"

#: src/nma-ws/nma-ws-wep-key.ui:26
#, fuzzy
msgid "1 (Default)"
msgstr "कुनै पनि होइन (पूर्वानिर्धारित)"

#: src/nma-ws/nma-ws-wep-key.ui:48
#, fuzzy
msgid "_Key"
msgstr "कुञ्जी:"

#: src/nma-ws/nma-ws-wep-key.ui:77
#, fuzzy
msgid "Sho_w key"
msgstr "कुञ्जी देखाउनुहोस्"

#: src/nma-ws/nma-ws-wep-key.ui:128
msgid "WEP inde_x"
msgstr ""

#: src/nma-ws/nma-ws-wpa-psk.c:80
#, c-format
msgid ""
"invalid wpa-psk: invalid key-length %zu. Must be [8,63] bytes or 64 hex "
"digits"
msgstr ""

#: src/nma-ws/nma-ws-wpa-psk.c:87
msgid "invalid wpa-psk: cannot interpret key with 64 bytes as hex"
msgstr ""

#: src/nma-ws/nma-ws.c:38
msgid "Unknown error validating 802.1X security"
msgstr ""

#. The %s is a mobile provider name, eg "T-Mobile"
#: src/utils/utils.c:161
#, fuzzy, c-format
msgid "%s connection"
msgstr "भीपीएन जडान"

#: src/utils/utils.c:535
msgid "PEM certificates (*.pem, *.crt, *.cer)"
msgstr ""

#: src/utils/utils.c:547
msgid "DER, PEM, or PKCS#12 private keys (*.der, *.pem, *.p12, *.key)"
msgstr ""

#: src/wifi.ui:97
#, fuzzy
msgid "Wi-Fi _security"
msgstr "ताररहित सुरक्षा:"

#: src/wifi.ui:129
#, fuzzy
msgid "_Network name"
msgstr "सञ्जाल नाम:"

#: src/wifi.ui:154
#, fuzzy
msgid "C_onnection"
msgstr "जडान गर्नुहोस्"

#: src/wifi.ui:179
#, fuzzy
msgid "Wi-Fi _adapter"
msgstr "ताररहित एडप्टर:"

#, fuzzy
#~ msgid "Manage your network connections"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "Advanced Network Configuration"
#~ msgstr "भीपीएन कन्फिगरेसन त्रुटि"

#, fuzzy
#~ msgid "NetworkManager"
#~ msgstr "सञ्जालप्रबन्धक एप्लेट"

#, fuzzy
#~ msgid "NetworkManager connection editor"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "The NetworkManager Developers"
#~ msgstr "सञ्जालप्रबन्धक एप्लेट"

#, fuzzy
#~ msgid "802.1X authentication"
#~ msgstr "प्रमाणीकरण:"

#, fuzzy
#~ msgid "Failed to add/activate connection"
#~ msgstr "सक्रिय जडान छैन!"

#, fuzzy
#~ msgid "Connection failure"
#~ msgstr "भीपीएन जडान असफलता"

#, fuzzy
#~ msgid "Disconnect failure"
#~ msgstr "जडान विच्छेदन भयो"

#, fuzzy
#~ msgid "Connection activation failed"
#~ msgstr "तार भएको सञ्जालमा जडान असफल भयो ।"

#, fuzzy
#~ msgid "Don’t show this message again"
#~ msgstr "मलाई फेरि नसम्झाउनुहोस्"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” disconnected because the network connection was "
#~ "interrupted."
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because the network connection was "
#~ "interrupted."
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because the VPN service stopped "
#~ "unexpectedly."
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because the VPN service returned invalid "
#~ "configuration."
#~ msgstr ""
#~ "भीपीएन जडान '%s' सुरु गर्न सकेन किनभने भीपीएन सर्भरले एउटा उपयुक्त सञ्जाल कन्फिगरेसन "
#~ "फर्काउन सकेन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because the connection attempt timed out."
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because the VPN service did not start in "
#~ "time."
#~ msgstr ""
#~ "भीपीएन जडान '%s' सुरु गर्न सकेन किनभने भीपीएन सर्भरले एउटा उपयुक्त सञ्जाल कन्फिगरेसन "
#~ "फर्काउन सकेन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because the VPN service failed to start."
#~ msgstr ""
#~ "भीपीएन जडान '%s' सुरु गर्न सकेन किनभने भीपीएन सर्भरले एउटा उपयुक्त सञ्जाल कन्फिगरेसन "
#~ "फर्काउन सकेन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because there were no valid VPN secrets."
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because of invalid VPN secrets."
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed."
#~ msgstr "'%s' लाई भीपीएन जडान"

#~ msgid "VPN Login Message"
#~ msgstr "भीपीएन लगइन सन्देश"

#, fuzzy
#~ msgid "VPN Connection Failed"
#~ msgstr "भीपीएन जडान असफलता"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed because the VPN service failed to start.\n"
#~ "\n"
#~ "%s"
#~ msgstr ""
#~ "भीपीएन जडान '%s' सुरु गर्न सकेन किनभने भीपीएन सर्भरले एउटा उपयुक्त सञ्जाल कन्फिगरेसन "
#~ "फर्काउन सकेन ।"

#, fuzzy, c-format
#~ msgid ""
#~ "\n"
#~ "The VPN connection “%s” failed to start.\n"
#~ "\n"
#~ "%s"
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy
#~ msgid "disconnected"
#~ msgstr "जडान विच्छेदन भयो"

#, fuzzy
#~ msgid "Disconnect"
#~ msgstr "जडान विच्छेदन भयो"

#, fuzzy
#~ msgid "No network devices available"
#~ msgstr "सञ्जाल यन्त्र फेला परेन"

#~ msgid "_VPN Connections"
#~ msgstr "भीपीएन जडान"

#, fuzzy
#~ msgid "_Configure VPN…"
#~ msgstr "भीपीएन कन्फिगर गर्नुहोस्..."

#, fuzzy
#~ msgid "_Add a VPN connection…"
#~ msgstr "भीपीएन जडान"

#, fuzzy
#~ msgid "NetworkManager is not running…"
#~ msgstr "सञ्जालप्रबन्धक संचालन भइरहेको छैन ।"

#~ msgid "Networking disabled"
#~ msgstr "सञ्जालीकरण अक्षम गरियो"

#~ msgid "Enable _Networking"
#~ msgstr "सञ्जालीकरण सक्षम पार्नुहोस्"

#, fuzzy
#~ msgid "Enable _Wi-Fi"
#~ msgstr "ताररहित सक्षम पार्नुहोस्"

#~ msgid "Connection _Information"
#~ msgstr "जडान जानकारी"

#, fuzzy
#~ msgid "Edit Connections…"
#~ msgstr "भीपीएन जडान"

#~ msgid "_About"
#~ msgstr "बारेमा"

#, fuzzy, c-format
#~ msgid "You are now connected to “%s”."
#~ msgstr "तपाईँ हाल अहिले ताररहित सञ्जाल '%s' मा जडान हुनुभयो ।"

#~ msgid "Disconnected"
#~ msgstr "जडान विच्छेदन भयो"

#~ msgid "The network connection has been disconnected."
#~ msgstr "सञ्जाल जडान विच्छेदन भयो ।"

#, fuzzy, c-format
#~ msgid "Preparing network connection “%s”…"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Requesting a network address for “%s”…"
#~ msgstr "ताररहित सञ्जाल '%s' बाट सञ्जाल ठेगाना अनुरोध गर्दैछ..."

#, fuzzy, c-format
#~ msgid "Network connection “%s” active"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy, c-format
#~ msgid "Starting VPN connection “%s”…"
#~ msgstr "भीपीएन जडान '%s' सुरुआत गर्न सक्दैन"

#, fuzzy, c-format
#~ msgid "Requesting a VPN address for “%s”…"
#~ msgstr "ताररहित सञ्जाल '%s' बाट सञ्जाल ठेगाना अनुरोध गर्दैछ..."

#, fuzzy
#~ msgid "VPN connection active"
#~ msgstr "'%s' लाई भीपीएन जडान"

#~ msgid "No network connection"
#~ msgstr "सञ्जाल जडान छैन"

#~ msgid "NetworkManager Applet"
#~ msgstr "सञ्जालप्रबन्धक एप्लेट"

#, fuzzy
#~ msgid "New Mobile Broadband connection…"
#~ msgstr "तारसहित सञ्जाल जडान"

#~ msgid "Connection Established"
#~ msgstr "जडान स्थापना भयो"

#, fuzzy
#~ msgid "You are now connected to the Mobile Broadband network."
#~ msgstr "तपाईँ हाल अहिले तार भएको सञ्जालमा जडान हुनुभयो ।"

#, fuzzy
#~ msgid "You are now registered on the home network."
#~ msgstr "तपाईँ हाल अहिले तार भएको सञ्जालमा जडान हुनुभयो ।"

#, fuzzy
#~ msgid "You are now registered on a roaming network."
#~ msgstr "तपाईँ हाल अहिले तार भएको सञ्जालमा जडान हुनुभयो ।"

#, fuzzy
#~ msgid "You are now connected to the mobile broadband network."
#~ msgstr "तपाईँ हाल अहिले तार भएको सञ्जालमा जडान हुनुभयो ।"

#, fuzzy, c-format
#~ msgid "Preparing mobile broadband connection “%s”…"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Configuring mobile broadband connection “%s”…"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Mobile broadband connection “%s” active"
#~ msgstr "'%s' (%d%%) मा ताररहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Ethernet Networks (%s)"
#~ msgstr "तार भएको सञ्जाल (%s)"

#, fuzzy, c-format
#~ msgid "Ethernet Network (%s)"
#~ msgstr "तार भएको सञ्जाल (%s)"

#, fuzzy
#~ msgid "Ethernet Networks"
#~ msgstr "तार भएको सञ्जाल"

#, fuzzy
#~ msgid "Ethernet Network"
#~ msgstr "तार भएको सञ्जाल"

#, fuzzy
#~ msgid "You are now connected to the ethernet network."
#~ msgstr "तपाईँ हाल अहिले तार भएको सञ्जालमा जडान हुनुभयो ।"

#, fuzzy, c-format
#~ msgid "Preparing ethernet network connection “%s”…"
#~ msgstr "ताररहित सञ्जाल '%s' का लागि %s यन्त्र तयार गरिँदैछ..."

#, fuzzy, c-format
#~ msgid "Configuring ethernet network connection “%s”…"
#~ msgstr "'%s' (%d%%) मा ताररहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "User authentication required for ethernet network connection “%s”…"
#~ msgstr "ताररहित सञ्जाल '%s' का लागि %s यन्त्र तयार गरिँदैछ..."

#, fuzzy, c-format
#~ msgid "Requesting an ethernet network address for “%s”…"
#~ msgstr "ताररहित सञ्जाल '%s' बाट सञ्जाल ठेगाना अनुरोध गर्दैछ..."

#, fuzzy, c-format
#~ msgid "Ethernet network connection “%s” active"
#~ msgstr "'%s' (%d%%) मा ताररहित सञ्जाल जडान"

#, fuzzy
#~ msgid "DSL authentication"
#~ msgstr "प्रमाणीकरण:"

#, fuzzy
#~ msgid "_Connect to Hidden Wi-Fi Network…"
#~ msgstr "अन्य ताररहित सञ्जालमा जडान गर्नुहोस्"

#, fuzzy
#~ msgid "Create _New Wi-Fi Network…"
#~ msgstr "नयाँ ताररहित सञ्जाल सिर्जना गर्नुहोस्"

#, fuzzy
#~ msgid "Failed to add new connection"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Wi-Fi Networks (%s)"
#~ msgstr "तार भएको सञ्जाल (%s)"

#, fuzzy, c-format
#~ msgid "Wi-Fi Network (%s)"
#~ msgstr "तार भएको सञ्जाल (%s)"

#, fuzzy
#~ msgid "Wi-Fi Network"
#~ msgid_plural "Wi-Fi Networks"
#~ msgstr[0] "तार भएको सञ्जाल"
#~ msgstr[1] "तार भएको सञ्जाल"

#, fuzzy
#~ msgid "More networks"
#~ msgstr "तार भएको सञ्जाल"

#, fuzzy
#~ msgid "Wi-Fi Networks Available"
#~ msgstr "सञ्जालीकरण अक्षम गरियो"

#, fuzzy, c-format
#~ msgid "You are now connected to the Wi-Fi network “%s”."
#~ msgstr "तपाईँ हाल अहिले ताररहित सञ्जाल '%s' मा जडान हुनुभयो ।"

#, fuzzy, c-format
#~ msgid "Preparing Wi-Fi network connection “%s”…"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Configuring Wi-Fi network connection “%s”…"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Requesting a Wi-Fi network address for “%s”…"
#~ msgstr "ताररहित सञ्जाल '%s' बाट सञ्जाल ठेगाना अनुरोध गर्दैछ..."

#, fuzzy, c-format
#~ msgid "Wi-Fi network connection “%s” active: %s (%d%%)"
#~ msgstr "'%s' (%d%%) मा ताररहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "Wi-Fi network connection “%s” active"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy
#~ msgid "Failed to activate connection"
#~ msgstr "सक्रिय जडान छैन!"

#~ msgid "Error displaying connection information:"
#~ msgstr "जडान जानकारी प्रदर्शन गर्दा त्रुटि:"

#~ msgid "Dynamic WEP"
#~ msgstr "गतिशील WEP"

#, fuzzy
#~ msgctxt "Wi-Fi/Ethernet security"
#~ msgid "None"
#~ msgstr "कुनै पनि होइन"

#~ msgid "IP Address"
#~ msgstr "आईपी ठेगाना"

#~ msgid "Broadcast Address"
#~ msgstr "प्रशारण ठेगाना"

#~ msgid "Subnet Mask"
#~ msgstr "सबनेट मास्क"

#, fuzzy
#~ msgid "Primary DNS"
#~ msgstr "प्राथमिक डीएनएस:"

#, fuzzy
#~ msgid "Secondary DNS"
#~ msgstr "गौण डीएनएस:"

#, fuzzy, c-format
#~ msgid "Ethernet (%s)"
#~ msgstr "तार भएको इथरनेट (%s)"

#~ msgid "Interface"
#~ msgstr "इन्टरफेस"

#~ msgid "Hardware Address"
#~ msgstr "हार्डवेयर ठेगाना"

#~ msgid "Driver"
#~ msgstr "ड्राइभर"

#~ msgid "Speed"
#~ msgstr "गति"

#, fuzzy
#~ msgid "Security"
#~ msgstr "ताररहित सुरक्षा:"

#~ msgid "Default Route"
#~ msgstr "पूर्वनिर्धारित राउट"

#, fuzzy
#~ msgid "VPN Type"
#~ msgstr "प्रकार:"

#, fuzzy
#~ msgid "VPN Username"
#~ msgstr "प्रयोगकर्ता नाम:"

#, fuzzy
#~ msgid "Base Connection"
#~ msgstr "भीपीएन जडान"

#, fuzzy
#~ msgid "No valid active connections found!"
#~ msgstr "सक्रिय जडान छैन!"

#, fuzzy
#~ msgid ""
#~ "Copyright © 2004-2017 Red Hat, Inc.\n"
#~ "Copyright © 2005-2008 Novell, Inc.\n"
#~ "and many other community contributors and translators"
#~ msgstr ""
#~ "Copyright © 2004-2006 Red Hat, Inc.\n"
#~ "Copyright © 2005-2006 Novell, Inc."

#~ msgid ""
#~ "Notification area applet for managing your network devices and "
#~ "connections."
#~ msgstr "तपाईको सञ्जाल यन्त्रहरू र जडानहरू प्रबन्धको लागि सूचना क्षेत्र एप्लेट ।"

#, fuzzy
#~ msgid "NetworkManager Website"
#~ msgstr "सञ्जालप्रबन्धक एप्लेट"

#~ msgid "translator-credits"
#~ msgstr "श्यामकृष्ण बल"

#, fuzzy
#~ msgid ""
#~ "The NetworkManager Applet could not find some required resources (the .ui "
#~ "file was not found)."
#~ msgstr ""
#~ "सञ्जाल प्रबन्धक एप्लेटले केही आवश्यक संसाधानहरू फेला पार्न सकेन (ग्लेड फाइल फेला परेन) ।"

#~ msgid "Password:"
#~ msgstr "पासवर्ड:"

#, fuzzy
#~ msgid "Connection had no VPN setting"
#~ msgstr "जडान जानकारी"

#, fuzzy, c-format
#~ msgid "Failed to write connection to VPN UI: %s (%d)"
#~ msgstr "सक्रिय जडान छैन!"

#, fuzzy
#~ msgid "Broadcast"
#~ msgstr "प्रशारण ठेगाना:"

#, fuzzy
#~ msgid "ARP"
#~ msgstr "PAP"

#, fuzzy
#~ msgid "Bonded _connections"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "_Interface name"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "_Primary"
#~ msgstr "प्राथमिक डीएनएस:"

#, fuzzy
#~ msgid "_Priority"
#~ msgstr "प्राथमिक डीएनएस:"

#, fuzzy
#~ msgid "Bridged _connections"
#~ msgstr "सक्रिय जडान छैन!"

#, fuzzy
#~ msgid "Enable I_GMP snooping"
#~ msgstr "सञ्जालीकरण सक्षम पार्नुहोस्"

#, fuzzy
#~ msgid "MAC address"
#~ msgstr "आईपी ठेगाना:"

#, fuzzy
#~ msgid "HW address"
#~ msgstr "आईपी ठेगाना:"

#, fuzzy
#~ msgid "invalid hardware address"
#~ msgstr "हार्डवेयर ठेगाना:"

#, fuzzy
#~ msgid "PPP _interface"
#~ msgstr "इन्टरफेस"

#, fuzzy
#~ msgid "P_arent interface"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "C_laim interface"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "C_loned MAC address"
#~ msgstr "आईपी ठेगाना:"

#, fuzzy
#~ msgid "De_fault"
#~ msgstr "पूर्वनिर्धारित राउट:"

#, fuzzy
#~ msgid "_Broadcast"
#~ msgstr "प्रशारण ठेगाना:"

#, fuzzy
#~ msgid "_Wake on LAN password"
#~ msgstr "पासवर्ड देखाउनुहोस्"

#, fuzzy
#~ msgid "_Speed"
#~ msgstr "गति:"

#, fuzzy
#~ msgid "No"
#~ msgstr "कुनै पनि होइन"

#, fuzzy
#~ msgid "All _users may connect to this network"
#~ msgstr "तपाईँ हाल अहिले तार भएको सञ्जालमा जडान हुनुभयो ।"

#, fuzzy
#~ msgid "_Metered connection"
#~ msgstr "सक्रिय जडान छैन!"

#, fuzzy
#~ msgid "Addresses"
#~ msgstr "आईपी ठेगाना:"

#, fuzzy
#~ msgid "Connected"
#~ msgstr "जडान गर्नुहोस्"

#, fuzzy
#~ msgid "Parent device"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "_Method"
#~ msgstr "ईएपी विधि:"

#, fuzzy
#~ msgid "EAP"
#~ msgstr "PEAP"

#, fuzzy
#~ msgid "_Device name"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "_Parent device"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "N_etwork ID"
#~ msgstr "सञ्जाल नाम:"

#, fuzzy
#~ msgid "Authentication"
#~ msgstr "प्रमाणीकरण:"

#, fuzzy
#~ msgid "Allowed methods"
#~ msgstr "प्रमाणीकरण:"

#, fuzzy
#~ msgid "None"
#~ msgstr "कुनै पनि होइन"

#, fuzzy
#~ msgid "Method"
#~ msgstr "ईएपी विधि:"

#, fuzzy
#~ msgid "Ethernet port state"
#~ msgstr "तार भएको सञ्जाल"

#, fuzzy
#~ msgid "_LACP port priority"
#~ msgstr "निजी कुञ्जी फाइल:"

#, fuzzy
#~ msgid "LACP port _key"
#~ msgstr "निजी कुञ्जी फाइल:"

#, fuzzy
#~ msgid "Send _interval"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "Edit _JSON configuration"
#~ msgstr "भीपीएन कन्फिगरेसन त्रुटि"

#, fuzzy
#~ msgid "Raw Configuration"
#~ msgstr "भीपीएन कन्फिगरेसन त्रुटि"

#, fuzzy
#~ msgid "_Teamed connections"
#~ msgstr "सक्रिय जडान छैन!"

#, fuzzy
#~ msgid "IP"
#~ msgstr "TKIP"

#, fuzzy
#~ msgid "TCP"
#~ msgstr "GTC"

#, fuzzy
#~ msgid "_Hardware Address"
#~ msgstr "हार्डवेयर ठेगाना:"

#, fuzzy
#~ msgid "_Hardware address policy"
#~ msgstr "हार्डवेयर ठेगाना:"

#, fuzzy
#~ msgid "_Parent interface"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "VLAN inter_face name"
#~ msgstr "इन्टरफेस:"

#, fuzzy
#~ msgid "Cloned MAC _address"
#~ msgstr "आईपी ठेगाना:"

#, fuzzy
#~ msgid "S_ecurity"
#~ msgstr "ताररहित सुरक्षा:"

#, fuzzy
#~ msgid "Allowed Authentication Methods"
#~ msgstr "प्रमाणीकरण:"

#, fuzzy
#~ msgid "_MSCHAP"
#~ msgstr "MSCHAP"

#, fuzzy
#~ msgid "MSCHAP v_2"
#~ msgstr "MSCHAPV2"

#, fuzzy
#~ msgid "Hardware"
#~ msgstr "हार्डवेयर ठेगाना:"

#, fuzzy
#~ msgid "Could not create new connection"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "Connection delete failed"
#~ msgstr "जडान स्थापना भयो"

#, fuzzy
#~ msgid "_New Connection"
#~ msgstr "भीपीएन जडान"

#, fuzzy
#~ msgid "Address"
#~ msgstr "आईपी ठेगाना:"

#, fuzzy
#~ msgid "Missing connection name"
#~ msgstr "जडान जानकारी प्रदर्शन गर्दा त्रुटि:"

#, fuzzy
#~ msgid "Connection cannot be modified"
#~ msgstr "जडान स्थापना भयो"

#, fuzzy
#~ msgid ""
#~ "The connection editor could not find some required resources (the .ui "
#~ "file was not found)."
#~ msgstr ""
#~ "सञ्जाल प्रबन्धक एप्लेटले केही आवश्यक संसाधानहरू फेला पार्न सकेन (ग्लेड फाइल फेला परेन) ।"

#, fuzzy
#~ msgid "Could not create connection"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "Could not edit connection"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "Connection add failed"
#~ msgstr "जडान स्थापना भयो"

#, fuzzy
#~ msgid "Connection _name"
#~ msgstr "जडान जानकारी"

#, fuzzy
#~ msgid "Connection cannot be deleted"
#~ msgstr "जडान स्थापना भयो"

#, fuzzy
#~ msgid "Select a connection to edit"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy
#~ msgid "Select a connection to delete"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy
#~ msgid "Edit the selected connection"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy
#~ msgid "Unrecognized connection type"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy, c-format
#~ msgid "Don’t know how to import “%s” connections"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "Error importing connection"
#~ msgstr "जडान जानकारी प्रदर्शन गर्दा त्रुटि:"

#, fuzzy
#~ msgid "Error creating connection"
#~ msgstr "सक्रिय जडान छैन!"

#, fuzzy
#~ msgid "Connection type not specified."
#~ msgstr "जडान स्थापना भयो"

#, fuzzy, c-format
#~ msgid "Don’t know how to create “%s” connections"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "Error editing connection"
#~ msgstr "जडान जानकारी प्रदर्शन गर्दा त्रुटि:"

#, fuzzy
#~ msgid "Network Connections"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "Add a new connection"
#~ msgstr "भीपीएन जडान"

#, fuzzy, c-format
#~ msgid "Bluetooth connection %d"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy
#~ msgid "_Personal Area Network"
#~ msgstr "सञ्जालमा लगइन गर्नुहोस्"

#, fuzzy
#~ msgid "_Dial-Up Network"
#~ msgstr "तार भएको सञ्जाल"

#, fuzzy
#~ msgid "primary"
#~ msgstr "प्राथमिक डीएनएस:"

#, fuzzy, c-format
#~ msgid "Bond connection %d"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy, c-format
#~ msgid "Bridge connection %d"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy
#~ msgid "missing parent interface"
#~ msgstr "इन्टरफेस:"

#, fuzzy, c-format
#~ msgid "DSL connection %d"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy
#~ msgid "Wake-on-LAN password"
#~ msgstr "पासवर्ड देखाउनुहोस्"

#, fuzzy, c-format
#~ msgid "Ethernet connection %d"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy, c-format
#~ msgid "IP tunnel connection %d"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy
#~ msgid "Automatic (VPN)"
#~ msgstr "स्वचालित (पूर्वानिर्धारण)"

#, fuzzy
#~ msgid "Automatic (PPPoE)"
#~ msgstr "स्वचालित (पूर्वानिर्धारण)"

#, fuzzy
#~ msgid "Automatic (DHCP)"
#~ msgstr "स्वचालित (पूर्वानिर्धारण)"

#, fuzzy
#~ msgid "Automatic, DHCP only"
#~ msgstr "स्वचालित (पूर्वानिर्धारण)"

#, fuzzy, c-format
#~ msgid "MACSEC connection %d"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy, c-format
#~ msgid "Team connection %d"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy
#~ msgid "New connection…"
#~ msgstr "सञ्जाल जडान छैन"

#, fuzzy, c-format
#~ msgid "VLAN connection %d"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy
#~ msgid "unknown failure"
#~ msgstr "भीपीएन जडान असफलता"

#, fuzzy, c-format
#~ msgid "VPN connection %d"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy
#~ msgid "Choose a VPN Connection Type"
#~ msgstr "भीपीएन जडान"

#, fuzzy, c-format
#~ msgid "Wi-Fi connection %d"
#~ msgstr "'%s' लाई भीपीएन जडान"

#, fuzzy
#~ msgid "Dynamic WEP (802.1X)"
#~ msgstr "गतिशील WEP"

#, fuzzy
#~ msgid "Wi-Fi Security"
#~ msgstr "ताररहित सुरक्षा:"

#, fuzzy
#~ msgid "Cannot export VPN connection"
#~ msgstr "भीपीएन जडान '%s' सुरुआत गर्न सक्दैन"

#, fuzzy, c-format
#~ msgid ""
#~ "The VPN connection “%s” could not be exported to %s.\n"
#~ "\n"
#~ "Error: %s."
#~ msgstr "भीपीएन जडान '%s' सही तरीकाले कन्फिगर गरिएको थिएन ।"

#, fuzzy
#~ msgid "Export VPN connection…"
#~ msgstr "भीपीएन जडान"

#~ msgid "Connection Information"
#~ msgstr "जडान जानकारी"

#, fuzzy
#~ msgid "Wi-Fi _security:"
#~ msgstr "ताररहित सुरक्षा:"

#, fuzzy
#~ msgid "_Network name:"
#~ msgstr "सञ्जाल नाम:"

#, fuzzy
#~ msgid "C_onnection:"
#~ msgstr "जडान गर्नुहोस्"

#, fuzzy
#~ msgid "Wi-Fi _adapter:"
#~ msgstr "ताररहित एडप्टर:"

#, fuzzy, c-format
#~ msgid "Home network (%s)"
#~ msgstr "तार भएको सञ्जाल (%s)"

#, fuzzy
#~ msgid "Home network"
#~ msgstr "तार भएको सञ्जाल"

#, fuzzy, c-format
#~ msgid "Roaming network (%s)"
#~ msgstr "तार भएको सञ्जाल (%s)"

#, fuzzy
#~ msgid "Roaming network"
#~ msgstr "सञ्जालमा लगइन गर्नुहोस्"

#, fuzzy, c-format
#~ msgid "Mobile broadband connection “%s” active: (%d%%%s%s)"
#~ msgstr "'%s' (%d%%) मा ताररहित सञ्जाल जडान"

#, fuzzy
#~ msgid "%s (default)"
#~ msgstr "कुनै पनि होइन (पूर्वानिर्धारित)"

#, fuzzy
#~ msgid "Failed to update connection secrets due to an unknown error."
#~ msgstr "जडान त्रुटिका कारण भीपीएन जडान '%s' सुरु गर्न सकेन ।"

#, fuzzy
#~ msgid "Connection _priority for auto-activation:"
#~ msgstr "जडान जानकारी"

#, fuzzy
#~ msgid "Cannot import VPN connection"
#~ msgstr "भीपीएन जडान '%s' सुरुआत गर्न सक्दैन"

#, fuzzy
#~ msgid "Active Network Connections"
#~ msgstr "तारसहित सञ्जाल जडान"

#, fuzzy
#~ msgid "C_A certificate:"
#~ msgstr "सीए प्रमाणपत्र फाइल:"

#, fuzzy
#~ msgid "NetworkManager for GNOME"
#~ msgstr "सञ्जालप्रबन्धक एप्लेट"

#, fuzzy
#~ msgid ""
#~ "\n"
#~ "The VPN connection '%s' disconnected."
#~ msgstr "सञ्जाल जडान विच्छेदन भयो ।"

#, fuzzy
#~ msgid "_Disconnect VPN"
#~ msgstr "भीपीएन विच्छेदन गर्नुहोस्..."

#~ msgid "NetworkManager is not running..."
#~ msgstr "सञ्जालप्रबन्धक चलिरहेको छैन..."

#, fuzzy
#~ msgid "_Connect to Hidden Wi-Fi Network..."
#~ msgstr "अन्य ताररहित सञ्जालमा जडान गर्नुहोस्..."

#, fuzzy
#~ msgid "Create _New Wi-Fi Network..."
#~ msgstr "नयाँ ताररहित सञ्जाल सिर्जना गर्नुहोस्..."

#~ msgid " "
#~ msgstr " "

#, fuzzy
#~ msgid "FirewallD is not running."
#~ msgstr "सञ्जालप्रबन्धक चलिरहेको छैन..."

#~ msgid "Passphrase for wireless network %s"
#~ msgstr "ताररहित सञ्जाल %s का लागि पासफ्रेज"

#~ msgid "You are now connected to the Ad-Hoc wireless network '%s'."
#~ msgstr "तपाईँ हाल अहिले एड-हक ताररहित सञ्जाल '%s' मा जडान हुनुभयो ।"

#~ msgid "Connection to the wireless network '%s' failed."
#~ msgstr "ताररहित सञ्जाल '%s' मा जडान असफल भयो ।"

#~ msgid "Could not find some required resources (the glade file)!"
#~ msgstr "केही आवश्यक संसाधनहरू फेला पार्न सकेन (ग्लेड फाइल)!"

#~ msgid "Wireless Ethernet (%s)"
#~ msgstr "ताररहित इथरनेट (%s)"

#~ msgid ""
#~ "Copyright © 2004-2005 Red Hat, Inc.\n"
#~ "Copyright © 2005-2006 Novell, Inc."
#~ msgstr ""
#~ "Copyright © 2004-2005 Red Hat, Inc.\n"
#~ "Copyright © 2005-2006 Novell, Inc."

#~ msgid "VPN Login Failure"
#~ msgstr "भीपीएन लगइन असफलता"

#~ msgid "Could not start the VPN connection '%s' due to a login failure."
#~ msgstr "लगइन असफलताको कारणले भीपीएन जडान '%s' सुरु गर्न सकेन ।"

#~ msgid "VPN Start Failure"
#~ msgstr "भीपीएन सुरुआत असफलता"

#~ msgid ""
#~ "Could not start the VPN connection '%s' due to a failure launching the "
#~ "VPN program."
#~ msgstr ""
#~ "भीपीएन कार्यक्रम सुरुआत गर्दा असफलताका कारण भीपीएन जडान '%s' सुरु गर्न सकेन ।"

#~ msgid "The network device \"%s (%s)\" does not support wireless scanning."
#~ msgstr "सञ्जाल यन्त्र \"%s (%s)\" ले ताररहित स्क्यानिङलाई समर्थन गरेन ।"

#~ msgid "The network device \"%s (%s)\" does not support link detection."
#~ msgstr "सञ्जाल यन्त्र \"%s (%s)\" ले लिङ्क अन्वेषणलाई समर्थन गरेन ।"

#~ msgid "Preparing device %s for the wired network..."
#~ msgstr "तार भएको सञ्जालका लागि यन्त्र %s तयार गरिँदैछ..."

#~ msgid "Configuring device %s for the wired network..."
#~ msgstr "तार भएको सञ्जालका लागि यन्त्र %s कन्फिगर गरिँदैछ..."

#~ msgid "Attempting to join the wireless network '%s'..."
#~ msgstr "ताररहित सञ्जाल '%s' जडान गर्न प्रयास गरिँदैछ..."

#~ msgid "Waiting for Network Key for the wireless network '%s'..."
#~ msgstr "ताररहित सञ्जाल '%s' का लागि सञ्जाल कुञ्जीका लागि प्रतिक्षा गर्देछ..."

#~ msgid "Requesting a network address from the wired network..."
#~ msgstr "तार भएको सञ्जालबाट सञ्जाल ठेगाना अनुरोध गर्दैछ..."

#~ msgid "Finishing connection to the wired network..."
#~ msgstr "तार भएको सञ्जालमा जडान समाप्त गर्दैछ..."

#~ msgid "Finishing connection to the wireless network '%s'..."
#~ msgstr "ताररहित सञ्जाल '%s' मा जडान समाप्त गर्दैछ..."

#~ msgid "Connected to an Ad-Hoc wireless network"
#~ msgstr "एउटा एड-हक ताररहित सञ्जालमा सम्पर्क स्थापना गरियो ।"

#~ msgid "VPN connecting to '%s'"
#~ msgstr "'%s' मा भीपीएन जडान गर्दै"

#~ msgid "_Dial Up Connections"
#~ msgstr "जडान डायलअप गर्नुहोस्"

#~ msgid "Connect to %s..."
#~ msgstr "%s मा जडान गर्नुहोस्..."

#~ msgid "Disconnect from %s..."
#~ msgstr "%s बाट विच्छेदन गर्नुहोस्..."

#~ msgid "_Help"
#~ msgstr "मद्दत"

#~ msgid ""
#~ "The NetworkManager applet could not find some required resources.  It "
#~ "cannot continue.\n"
#~ msgstr ""
#~ "सञ्जालप्रबन्धक एप्लेटले केही आवश्यक संसाधन फेला पार्न सकेन । यसले जारी राख्न सक्दैन ।\n"

#~ msgid ""
#~ "<span weight=\"bold\" size=\"larger\">Active Connection Information</span>"
#~ msgstr ""
#~ "<span weight=\"bold\" size=\"larger\">जडान जानकारी सक्रिय पार्नुहोस्</span>"

#~ msgid ""
#~ "<span weight=\"bold\" size=\"larger\">Passphrase Required by Wireless "
#~ "Network</span>\n"
#~ "\n"
#~ "A passphrase or encryption key is required to access the wireless network "
#~ "'%s'."
#~ msgstr ""
#~ "<span weight=\"bold\" size=\"larger\">ताररहित सञ्जालद्वारा आवश्यक पासफ्रेज</"
#~ "span>\n"
#~ "\n"
#~ "ताररहित सञ्जाल'%s' पहुँच गर्न एउटा पासफ्रेज वा गुप्तिकरण कुञ्जीको आवश्यक पर्दछ ।"

#~ msgid ""
#~ "<span weight=\"bold\" size=\"larger\">Reduced Network Functionality</"
#~ "span>\n"
#~ "\n"
#~ "%s  It will not be completely functional."
#~ msgstr ""
#~ "<span weight=\"bold\" size=\"larger\">सञ्जाल कार्यात्मकता </span> घटाउछ\n"
#~ "\n"
#~ "%s  यो पूर्ण कार्यात्मकता हुने छैन।"

#~ msgid ""
#~ "<span weight=\"bold\" size=\"larger\">Wireless Network Login "
#~ "Confirmation</span>\n"
#~ "\n"
#~ "You have chosen to log in to the wireless network '%s'.  If you are sure "
#~ "that this wireless network is secure, click the checkbox below and "
#~ "NetworkManager will not require confirmation on subsequent log ins."
#~ msgstr ""
#~ "<span weight=\"bold\" size=\"larger\">ताररहित सञ्जाल लगइन स्वीकृति</span>\n"
#~ "\n"
#~ "तपाईले ताररहित सञ्जाल '%s' मा लगइन छान्नु भएको छ। यदि तपाई निश्चिन्त हुनुहुन्छ कि "
#~ "ताररहित सञ्जाल सुरक्षित छ, तलको जाँच बाकसमा क्लिक गर्नुहोस् र सञ्जाल प्रबन्धकलाई "
#~ "अनुवर्ती लगइनहरूमा स्वीकृति आवश्यक पर्ने छैन ।"

#~ msgid "Client Certificate File:"
#~ msgstr "क्लाइन्ट प्रमाणपत्र फाइल:"

#~ msgid "Destination Address:"
#~ msgstr "गन्तब्य ठेगाना:"

#~ msgid "Key Type:"
#~ msgstr "कुञ्जी प्रकार:"

#~ msgid "Key management:"
#~ msgstr "कुञ्जी व्यवस्थापन:"

#~ msgid ""
#~ "None\n"
#~ "WEP 128-bit Passphrase\n"
#~ "WEP 64/128-bit Hex\n"
#~ "WEP 64/128-bit ASCII\n"
#~ msgstr ""
#~ "कुनै पनि होइन\n"
#~ "WEP 128-bit पासफ्रेज\n"
#~ "WEP 64/128-bit हेक्स\n"
#~ "WEP 64/128-bit ASCII\n"

#~ msgid ""
#~ "Open System\n"
#~ "Shared Key"
#~ msgstr ""
#~ "खुल्ला प्रणाली\n"
#~ "साझेदारी कुञ्जी"

#~ msgid "Other Wireless Network..."
#~ msgstr "अन्य ताररहित सञ्जाल..."

#~ msgid "Passphrase:"
#~ msgstr "पासफ्रेज:"

#~ msgid "Phase2 Type:"
#~ msgstr "चरण २ प्रकार:"

#~ msgid "Select the Client Certificate File"
#~ msgstr "क्लाइन्ट प्रमाणपत्र फाइल चयन गर्नुहोस्"

#~ msgid "Select the Private Key File"
#~ msgstr "निजी कुञ्जी फाइल चयन गर्नुहोस्"

#~ msgid "_Always Trust this Wireless Network"
#~ msgstr "सधै यो ताररहित सञ्जाललाई विश्वास गर्नुहोस्"

#~ msgid "Orientation"
#~ msgstr "अभिमुखीकरण"

#~ msgid "The orientation of the tray."
#~ msgstr "ट्रेको अभिमुखीकरण ।"

#~ msgid "Wireless Network (%s)"
#~ msgid_plural "Wireless Networks (%s)"
#~ msgstr[0] "ताररहित सञ्जाल (%s)"
#~ msgstr[1] "ताररहित सञ्जालहरू (%s)"

#~ msgid "Wireless Network"
#~ msgid_plural "Wireless Networks"
#~ msgstr[0] "ताररहित सञ्जाल"
#~ msgstr[1] "ताररहित सञ्जालहरू"

#~ msgid " (invalid Unicode)"
#~ msgstr " (अवैध युनिकोड)"

#~ msgid ""
#~ "By default, the wireless network's name is set to your computer's name, "
#~ "%s, with no encryption enabled"
#~ msgstr ""
#~ "पूर्वानिर्धारित रूपमा, गुप्तिकरण सक्षम नपारीकन, ताररहित सञ्जालको नाम तपाईँको "
#~ "कम्प्युटरको नाममा सेट गरिन्छ, %s"

#~ msgid "Create new wireless network"
#~ msgstr "नयाँ ताररहित सञ्जाल सिर्जना गर्नुहोस्"

#~ msgid "Existing wireless network"
#~ msgstr "ताररहित सञ्जाल अवस्थित गर्दै"

#~ msgid "Error connecting to wireless network"
#~ msgstr "ताररहित सञ्जालमा जडान गर्दा त्रुटि"

#~ msgid ""
#~ "The requested wireless network requires security capabilities unsupported "
#~ "by your hardware."
#~ msgstr ""
#~ "अनुरोध गरिएको ताररहित सञ्जाललाई सुरक्षा क्षमताको आवश्यक पर्दछ जुन तपाईँको "
#~ "हार्डवेयरद्वारा असमर्थित छ ।"

#~ msgid ""
#~ "Could not find the authentication dialog for VPN connection type '%s'. "
#~ "Contact your system administrator."
#~ msgstr ""
#~ "भीपीएन जडान प्रकार '%s' का लागि प्रमाणीकरण संवाद फेला पार्न सकेन । तपाईँको "
#~ "प्रणाली प्रशासकलाई सम्पर्क गर्नुहोस् ।"

#~ msgid ""
#~ "There was a problem launching the authentication dialog for VPN "
#~ "connection type '%s'. Contact your system administrator."
#~ msgstr ""
#~ "त्यहाँ भीपीएन जडान प्रकार '%s' का लागि प्रमाणीकरण संवाद सुरुआत गर्दा त्रुटि थियो । "
#~ "तपाईँको प्रणाली प्रशासकलाई सम्पर्क गर्नुहोस् ।"

#~ msgid "AES-CCMP"
#~ msgstr "AES-CCMP"

#~ msgid "WEP 64/128-bit Hex"
#~ msgstr "WEP 64/128-bit हेक्स"

#~ msgid "TTLS"
#~ msgstr "TTLS"

#~ msgid "WPA Enterprise"
#~ msgstr "WPA उद्यमशीलता"
